@import url("https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500;700&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Cinzel:wght@500;600&display=swap");
@-webkit-keyframes slide-menu {
  from {
    -webkit-transform: scaleX(0);
    transform: scaleX(0); }
  to {
    -webkit-transform: scaleX(1);
    transform: scaleX(1); } }

@keyframes slide-menu {
  from {
    -webkit-transform: scaleX(0);
    transform: scaleX(0); }
  to {
    -webkit-transform: scaleX(1);
    transform: scaleX(1); } }

@-webkit-keyframes menu-item-anim {
  from {
    -webkit-transform: translateY(70%);
    transform: translateY(70%);
    opacity: 0; }
  to {
    -webkit-transform: translateY(0);
    transform: translateY(0);
    opacity: 1; } }

@keyframes menu-item-anim {
  from {
    -webkit-transform: translateY(70%);
    transform: translateY(70%);
    opacity: 0; }
  to {
    -webkit-transform: translateY(0);
    transform: translateY(0);
    opacity: 1; } }

a.term_link {
    color: green;
}
#states-list {
  color: #ffffff;
  background: #2f3818;
  padding: 1.875rem 0.9375rem;
  margin-bottom: 1.25rem; }
  @media screen and (min-width: 730px) {
    #states-list {
      padding: 1.875rem; } }
  #states-list form {
    max-width: 25rem;
    margin: 0 auto 0.5rem;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between; }
    @media screen and (min-width: 730px) {
      #states-list form {
        max-width: unset; } }
    #states-list form label {
      width: 100%;
      font-weight: 700;
      margin-bottom: 0.5rem;
      display: block; }
    #states-list form input[type="text"] {
      font-size: 0.8125rem;
      line-height: 0.8125rem;
      background: #ffffff;
      padding: 0.5rem 0.75rem;
      border: 1px solid #cdcdcd;
      width: calc(65% - 0.5rem); }
      @media screen and (min-width: calc(87.5rem + 2.5rem)) {
        #states-list form input[type="text"] {
          width: calc(100% - 6.625rem); } }
      @media screen and (min-width: full) {
        #states-list form input[type="text"] {
          width: calc(100% - 6.625rem); } }
    #states-list form input[type="submit"] {
      font-size: 0.8125rem;
      line-height: 0.8125rem;
      font-weight: 700;
      text-transform: uppercase;
      color: #ffffff;
      background: #ffc414;
      padding: 0.5625rem 1rem;
      border: none;
      cursor: pointer;
      width: 35%; }
      #states-list form input[type="submit"]:hover {
        background: #2f3818; }
      @media screen and (min-width: calc(87.5rem + 2.5rem)) {
        #states-list form input[type="submit"] {
          width: 6rem; } }
      @media screen and (min-width: full) {
        #states-list form input[type="submit"] {
          width: 6rem; } }

#states-list {
  color: #ffffff;
  background: #2f3818;
  padding: 1.875rem 0.9375rem;
  margin-bottom: 1.25rem; }
  @media screen and (min-width: 730px) {
    #states-list {
      padding: 1.875rem; } }
  #states-list form {
    max-width: 25rem;
    margin: 0 auto 0.5rem;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between; }
    @media screen and (min-width: 730px) {
      #states-list form {
        max-width: unset; } }
    #states-list form label {
      width: 100%;
      font-weight: 700;
      margin-bottom: 0.5rem;
      display: block; }
    #states-list form input[type="text"] {
      font-size: 0.8125rem;
      line-height: 0.8125rem;
      background: #ffffff;
      padding: 0.5rem 0.75rem;
      border: 1px solid #cdcdcd;
      width: calc(65% - 0.5rem); }
      @media screen and (min-width: calc(87.5rem + 2.5rem)) {
        #states-list form input[type="text"] {
          width: calc(100% - 6.625rem); } }
      @media screen and (min-width: full) {
        #states-list form input[type="text"] {
          width: calc(100% - 6.625rem); } }
    #states-list form input[type="submit"] {
      font-size: 0.8125rem;
      line-height: 0.8125rem;
      font-weight: 700;
      text-transform: uppercase;
      color: #ffffff;
      background: #ffc414;
      padding: 0.5625rem 1rem;
      border: none;
      cursor: pointer;
      width: 35%; }
      #states-list form input[type="submit"]:hover {
        background: #2f3818; }
      @media screen and (min-width: calc(87.5rem + 2.5rem)) {
        #states-list form input[type="submit"] {
          width: 6rem; } }
      @media screen and (min-width: full) {
        #states-list form input[type="submit"] {
          width: 6rem; } }

#search-boxes {
  background: #ebebeb;
  padding: 0 0.9375rem;
  border: 0.0625rem solid #cdcdcd;
  margin-top: 1.875rem;
  display: flex;
  flex-wrap: wrap; }
  @media screen and (min-width: 730px) {
    #search-boxes {
      padding: 0 1.875rem;
      border: none;
      margin-top: 0; } }
  @media screen and (min-width: calc(87.5rem + 2.5rem)) {
    #search-boxes {
      padding: 1.875rem 0; } }
  @media screen and (min-width: full) {
    #search-boxes {
      padding: 1.875rem 0; } }
  #search-boxes .search-box {
    width: 100%;
    padding: 1.875rem 0; }
    @media screen and (min-width: calc(87.5rem + 2.5rem)) {
      #search-boxes .search-box {
        width: 50%;
        padding: 0 1.875rem; } }
    @media screen and (min-width: full) {
      #search-boxes .search-box {
        width: 50%;
        padding: 0 1.875rem; } }
    #search-boxes .search-box:nth-child(2n-1) {
      border-bottom: 0.0625rem solid #cdcdcd; }
      @media screen and (min-width: calc(87.5rem + 2.5rem)) {
        #search-boxes .search-box:nth-child(2n-1) {
          border-right: 0.0625rem solid #cdcdcd;
          border-bottom: none; } }
      @media screen and (min-width: full) {
        #search-boxes .search-box:nth-child(2n-1) {
          border-right: 0.0625rem solid #cdcdcd;
          border-bottom: none; } }
    #search-boxes .search-box form {
      max-width: 25rem;
      text-align: center;
      margin: 0 auto;
      display: flex;
      flex-wrap: wrap;
      justify-content: space-between; }
      #search-boxes .search-box form label {
        width: 100%;
        color: #2f3818;
        font-weight: 700;
        margin-bottom: 0.9375rem;
        display: block; }
      #search-boxes .search-box form input[type="text"] {
        font-size: 0.8125rem;
        line-height: 0.8125rem;
        background: #ffffff;
        padding: 0.5rem 0.75rem;
        border: 1px solid #cdcdcd; }
        #search-boxes .search-box form input[type="text"]#zip_code {
          width: calc(65% - 0.5rem); }
          @media screen and (min-width: 730px) {
            #search-boxes .search-box form input[type="text"]#zip_code {
              width: calc(70% - 0.5rem); } }
        #search-boxes .search-box form input[type="text"]#city {
          width: calc(40% - 0.5rem); }
          @media screen and (min-width: 730px) {
            #search-boxes .search-box form input[type="text"]#city {
              width: calc(45% - 0.5rem); } }
      #search-boxes .search-box form input[type="submit"] {
        font-size: 0.8125rem;
        line-height: 0.8125rem;
        font-weight: 700;
        text-transform: uppercase;
        color: #ffffff;
        background: #ffc414;
        padding: 0.5625rem 1rem;
        border: none;
        cursor: pointer;
        width: 35%;
        padding: 0.5625rem 0.75rem; }
        #search-boxes .search-box form input[type="submit"]:hover {
          background: #2f3818; }
        @media screen and (min-width: 730px) {
          #search-boxes .search-box form input[type="submit"] {
            width: 30%;
            padding: 0.5625rem 1rem; } }
      #search-boxes .search-box form select {
        width: calc(25% - 0.5rem);
        font-size: 0.8125rem;
        line-height: 0.8125rem;
        background: #ffffff;
        padding: 0.5rem 0.75rem;
        border: 1px solid #cdcdcd;
        padding: 0.5rem; }
        @media screen and (min-width: 730px) {
          #search-boxes .search-box form select {
            padding: 0.5rem 0.75rem; } }

html body {
  font-family: Montserrat, Arial, sans-serif;
  color: #000000;
  background: #fafafa;
  margin: 2.8125rem 0 0; }
  @media screen and (min-width: 375px) {
    html body {
      margin: 3rem 0 0; } }
  @media screen and (min-width: 730px) {
    html body {
      margin: 3.125rem 0 0; } }
  @media screen and (min-width: 840px) {
    html body {
      margin-top: 0; } }
  html body * {
    box-sizing: border-box; }
  html body .container {
    max-width: 87.5rem;
    margin: 0 auto;
    box-sizing: content-box;
    width: calc(100% - 2.5rem); }
  html body .display-mobile-only {
    display: block; }
    @media screen and (min-width: 730px) {
      html body .display-mobile-only {
        display: none; } }
  html body .display-small-up {
    display: none; }
    @media screen and (min-width: 730px) {
      html body .display-small-up {
        display: block; } }
  html body a {
    text-decoration: none;
    color: #000000;
    transition: 0.25s ease; }
    html body a:hover {
      color: #ffc414; }
  html body p {
    line-height: 1.6; }
  html body ul {
    padding: 0 0 0 1.25rem; }
  html body h1,
  html body h2,
  html body h3,
  html body h4,
  html body h5,
  html body h6 {
    font-family: Cinzel, serif; }
  html body hr.custom {
    height: 0.0625rem;
    border: none;
    margin: 1.625rem 0; }
    html body hr.custom.stick-bottom {
      margin: 1.625rem 0 0; }
    html body hr.custom.green {
      background-color: #4b5b1e; }
    html body hr.custom.grey {
      background-color: #cccccc; }
  html body header {
    height: 2.8125rem;
    width: 100%;
    color: #ffffff;
    font-size: 0.875rem;
    vertical-align: middle;
    background: #2f3818;
    padding: 0.5rem 1.25rem;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 20;
    -webkit-transform: scaleX(1);
    transform: scaleX(1); }
    @media screen and (min-width: 375px) {
      html body header {
        height: 3rem; } }
    @media screen and (min-width: 730px) {
      html body header {
        height: 3.125rem; } }
    @media screen and (min-width: 840px) {
      html body header {
        height: auto;
        position: static; } }
    html body header .container {
      display: flex; }
      html body header .container .site-logo {
        width: 50%;
        margin: 0.3125rem 0; }
        @media screen and (min-width: 840px) {
          html body header .container .site-logo {
            width: auto;
            margin: 1.3125rem 0; } }
        html body header .container .site-logo img {
          width: 9.375rem;
          max-width: 100%; }
          @media screen and (min-width: 375px) {
            html body header .container .site-logo img {
              width: 10.4375rem; } }
          @media screen and (min-width: 730px) {
            html body header .container .site-logo img {
              width: 11.9375rem; } }
      html body header .container .main-nav-container {
        width: 50%;
        flex-grow: 1; }
        @media screen and (min-width: 840px) {
          html body header .container .main-nav-container {
            width: auto;
            flex-grow: 1; } }
      html body header .container .date-time-container {
        font-weight: 700;
        display: none; }
        @media screen and (min-width: 1060px) {
          html body header .container .date-time-container {
            font-size: 0.8125rem;
            display: flex;
            align-items: center; } }
        @media screen and (min-width: large) {
          html body header .container .date-time-container {
            font-size: 0.8125rem;
            display: flex;
            align-items: center; } }
        @media screen and (min-width: 1200px) {
          html body header .container .date-time-container {
            font-size: 1rem; } }
        @media screen and (min-width: extralarge) {
          html body header .container .date-time-container {
            font-size: 1rem; } }
    html body header #main-nav {
      height: 100%;
      text-align: right;
      position: relative; }
      @media screen and (min-width: 1060px) {
        html body header #main-nav {
          text-align: center; } }
      @media screen and (min-width: large) {
        html body header #main-nav {
          text-align: center; } }
      html body header #main-nav.open #main-nav-open-mobile span:nth-child(1), html body header #main-nav.open #main-nav-open-mobile span:nth-child(6) {
        -webkit-transform: rotate(45deg);
        -moz-transform: rotate(45deg);
        -o-transform: rotate(45deg);
        transform: rotate(45deg); }
      html body header #main-nav.open #main-nav-open-mobile span:nth-child(2), html body header #main-nav.open #main-nav-open-mobile span:nth-child(5) {
        -webkit-transform: rotate(-45deg);
        -moz-transform: rotate(-45deg);
        -o-transform: rotate(-45deg);
        transform: rotate(-45deg); }
      html body header #main-nav.open #main-nav-open-mobile span:nth-child(1) {
        left: 0.125rem;
        top: 0.4375rem; }
      html body header #main-nav.open #main-nav-open-mobile span:nth-child(2) {
        left: calc(50% - 0.125rem);
        top: 0.4375rem; }
      html body header #main-nav.open #main-nav-open-mobile span:nth-child(3) {
        left: -50%;
        opacity: 0; }
      html body header #main-nav.open #main-nav-open-mobile span:nth-child(4) {
        left: 100%;
        opacity: 0; }
      html body header #main-nav.open #main-nav-open-mobile span:nth-child(5) {
        left: 0.125rem;
        top: 0.8125rem; }
      html body header #main-nav.open #main-nav-open-mobile span:nth-child(6) {
        left: calc(50% - 0.125rem);
        top: 0.8125rem; }
      html body header #main-nav.open ul {
        display: flex;
        -webkit-animation: slide-menu 0.4s ease-in forwards;
        animation: slide-menu 0.4s ease-in forwards;
        z-index: 10; }
        html body header #main-nav.open ul li:nth-of-type(1) {
          -webkit-animation: menu-item-anim 0.5s forwards 0.3s ease-in-out;
          animation: menu-item-anim 0.5s forwards 0.3s ease-in-out; }
        html body header #main-nav.open ul li:nth-of-type(2) {
          -webkit-animation: menu-item-anim 0.5s forwards 0.5s ease-in-out;
          animation: menu-item-anim 0.5s forwards 0.5s ease-in-out; }
        html body header #main-nav.open ul li:nth-of-type(3) {
          -webkit-animation: menu-item-anim 0.5s forwards 0.7s ease-in-out;
          animation: menu-item-anim 0.5s forwards 0.7s ease-in-out; }
        html body header #main-nav.open ul li:nth-of-type(4) {
          -webkit-animation: menu-item-anim 0.5s forwards 0.9s ease-in-out;
          animation: menu-item-anim 0.5s forwards 0.9s ease-in-out; }
      html body header #main-nav #main-nav-open-mobile {
        width: 1.25rem;
        height: 1.25rem;
        display: inline-block;
        position: relative;
        top: 50%;
        -webkit-transform: translateY(-50%);
        -moz-transform: translateY(-50%);
        -o-transform: translateY(-50%);
        transform: translateY(-50%);
        -webkit-transition: 0.5s ease-in-out;
        -moz-transition: 0.5s ease-in-out;
        -o-transition: 0.5s ease-in-out;
        transition: 0.5s ease-in-out;
        cursor: pointer;
        z-index: 20; }
        @media screen and (min-width: 840px) {
          html body header #main-nav #main-nav-open-mobile {
            display: none; } }
        html body header #main-nav #main-nav-open-mobile span {
          display: block;
          position: absolute;
          height: 0.125rem;
          width: 50%;
          background: #ffc414;
          opacity: 1;
          -webkit-transform: rotate(0deg);
          -moz-transform: rotate(0deg);
          -o-transform: rotate(0deg);
          transform: rotate(0deg);
          -webkit-transition: 0.25s ease-in-out;
          -moz-transition: 0.25s ease-in-out;
          -o-transition: 0.25s ease-in-out;
          transition: 0.25s ease-in-out; }
          html body header #main-nav #main-nav-open-mobile span:nth-child(even) {
            left: 50%;
            border-radius: 0 0.125rem 0.125rem 0; }
          html body header #main-nav #main-nav-open-mobile span:nth-child(odd) {
            left: 0;
            border-radius: 0.125rem 0 0 0.125rem; }
          html body header #main-nav #main-nav-open-mobile span:nth-child(1), html body header #main-nav #main-nav-open-mobile span:nth-child(2) {
            top: 0.125rem; }
          html body header #main-nav #main-nav-open-mobile span:nth-child(3), html body header #main-nav #main-nav-open-mobile span:nth-child(4) {
            top: 0.5625rem; }
          html body header #main-nav #main-nav-open-mobile span:nth-child(5), html body header #main-nav #main-nav-open-mobile span:nth-child(6) {
            top: 1rem; }
      html body header #main-nav ul {
        height: 100vh;
        width: 100vw;
        background: rgba(0, 0, 0, 0.93);
        padding: 1.25rem;
        margin: 2.8125rem 0 0;
        transition: left 0.25s ease-out;
        display: none;
        flex-direction: column;
        list-style-type: none;
        position: fixed;
        top: 0;
        right: 0;
        -webkit-transform: scaleX(0);
        transform: scaleX(0);
        -webkit-transform-origin: right;
        transform-origin: right; }
        @media screen and (min-width: 375px) {
          html body header #main-nav ul {
            margin: 3rem 0 0; } }
        @media screen and (min-width: 730px) {
          html body header #main-nav ul {
            margin: 3.125rem 0 0; } }
        @media screen and (min-width: 840px) {
          html body header #main-nav ul {
            height: auto;
            width: auto;
            background: #2f3818;
            padding: 0;
            margin: 1rem 0;
            display: flex;
            flex-direction: row;
            justify-content: center;
            position: static;
            -webkit-transform: none;
            transform: none; } }
        html body header #main-nav ul li {
          list-style-type: none;
          opacity: 0;
          display: block; }
          @media screen and (min-width: 840px) {
            html body header #main-nav ul li {
              opacity: 1; } }
          html body header #main-nav ul li a {
            color: inherit;
            padding: 0.5rem 0;
            display: block; }
            @media screen and (min-width: 840px) {
              html body header #main-nav ul li a {
                font-size: 0.8125rem;
                padding: 0.5rem 0.625rem;
                display: inline-block; } }
            @media screen and (min-width: 1200px) {
              html body header #main-nav ul li a {
                font-size: 1rem;
                padding: 0.5rem 1.25rem; } }
            @media screen and (min-width: extralarge) {
              html body header #main-nav ul li a {
                font-size: 1rem;
                padding: 0.5rem 1.25rem; } }
            html body header #main-nav ul li a:hover {
              color: #ffc414; }
            html body header #main-nav ul li a.active {
              color: #ffc414; }
  html body #main-content {
    padding: 0 1.25rem;
    display: flex;
    flex-direction: column; }
    @media screen and (min-width: 730px) {
      html body #main-content {
        flex-direction: row;
        flex-wrap: nowrap; } }
    @media screen and (min-width: 840px) {
      html body #main-content {
        margin-top: 1.25rem;
        flex-wrap: nowrap; } }
    @media screen and (min-width: calc(87.5rem + 2.5rem)) {
      html body #main-content {
        padding: 0; } }
    @media screen and (min-width: full) {
      html body #main-content {
        padding: 0; } }
    html body #main-content #page-content {
      width: 100%;
      max-width: 37.5rem;
      margin: 0 auto; }
      @media screen and (min-width: 730px) {
        html body #main-content #page-content {
          max-width: calc(100vw - 1.25rem * 2 - 1.25rem - 18.75rem);
          margin-right: 1.25rem;
          order: 2; } }
      @media screen and (min-width: 1060px) {
        html body #main-content #page-content {
          max-width: calc(100vw - 1.25rem * 2 - 1.25rem * 2 - 18.75rem * 2);
          margin-right: 1.25rem;
          margin-left: 1.25rem; } }
      @media screen and (min-width: large) {
        html body #main-content #page-content {
          max-width: calc(100vw - 1.25rem * 2 - 1.25rem * 2 - 18.75rem * 2);
          margin-right: 1.25rem;
          margin-left: 1.25rem; } }
      @media screen and (min-width: calc(87.5rem + 2.5rem)) {
        html body #main-content #page-content {
          max-width: unset; } }
      @media screen and (min-width: full) {
        html body #main-content #page-content {
          max-width: unset; } }
    @media screen and (min-width: 730px) {
      html body #main-content .sidebar {
        width: 18.75rem; } }
    html body #main-content .sidebar .sidebar-content {
      background: #ebebeb;
      padding: 1.5625rem 1.25rem;
      margin: calc(1.25rem / 2) 0;
      display: flex;
      flex-direction: column;
      justify-content: center;
      align-items: center; }
      @media screen and (min-width: 730px) {
        html body #main-content .sidebar .sidebar-content {
          width: 18.75rem;
          padding: 1.25rem 0.75rem;
          margin: 1.25rem auto;
          align-items: normal; } }
      @media screen and (min-width: 840px) {
        html body #main-content .sidebar .sidebar-content {
          height: 12.5rem;
          padding: 1.5625rem 1.25rem; } }
      html body #main-content .sidebar .sidebar-content h2 {
        font-size: 1rem;
        color: #2f3818;
        margin: 0; }
        @media screen and (min-width: 730px) {
          html body #main-content .sidebar .sidebar-content h2 {
            font-size: 0.8125rem; } }
        @media screen and (min-width: 840px) {
          html body #main-content .sidebar .sidebar-content h2 {
            font-size: 1rem; } }
    @media screen and (min-width: 730px) {
      html body #main-content .sidebar#left-sidebar {
        display: none; } }
    @media screen and (min-width: 1060px) {
      html body #main-content .sidebar#left-sidebar {
        display: block;
        order: 1; } }
    @media screen and (min-width: large) {
      html body #main-content .sidebar#left-sidebar {
        display: block;
        order: 1; } }
    html body #main-content .sidebar#left-sidebar #quick-links {
      padding: 1.25rem 0 0; }
      html body #main-content .sidebar#left-sidebar #quick-links h2 {
        padding-left: 1.25rem;
        padding-right: 1.25rem; }
      html body #main-content .sidebar#left-sidebar #quick-links ul {
        padding: 0;
        margin: 0.625rem 0 0; }
        html body #main-content .sidebar#left-sidebar #quick-links ul li {
          color: #cdcdcd;
          list-style: none;
          padding: 0.375rem 1.25rem;
          border-top: 0.0625rem solid #cdcdcd; }
          html body #main-content .sidebar#left-sidebar #quick-links ul li a {
            font-size: 0.8125rem;
            color: #000000; }
            html body #main-content .sidebar#left-sidebar #quick-links ul li a:hover {
              color: #ffc414; }
    @media screen and (min-width: 730px) {
      html body #main-content .sidebar#right-sidebar {
        order: 3; } }
    html body #main-content .sidebar#right-sidebar #search-container form {
      margin-top: 0.75rem;
      display: flex; }
      html body #main-content .sidebar#right-sidebar #search-container form input {
        height: 2.1875rem;
        max-width: 100%;
        border: none;
        border-radius: 0; }
        html body #main-content .sidebar#right-sidebar #search-container form input[type="text"] {
          width: calc(70% - 0.5rem);
          color: #000000;
          padding: 0 0.625rem;
          margin-right: 0.5rem; }
          html body #main-content .sidebar#right-sidebar #search-container form input[type="text"]::placeholder {
            color: #757575;
            opacity: 1; }
        html body #main-content .sidebar#right-sidebar #search-container form input[type="submit"] {
          width: 30%;
          color: #ffffff;
          font-weight: 700;
          background: #ffc414;
          color: #000000; }
  html body .ad-container#header-ad-container {
    padding: 0.5rem 1.25rem; }
    @media screen and (min-width: 730px) {
      html body .ad-container#header-ad-container {
        padding: 1.25rem; } }
    @media screen and (min-width: 840px) {
      html body .ad-container#header-ad-container {
        padding: 0.5rem 1.25rem; } }
    html body .ad-container#header-ad-container.mobile-ad {
      display: block; }
      @media screen and (min-width: 768px) {
        html body .ad-container#header-ad-container.mobile-ad {
          display: none; } }
    html body .ad-container#header-ad-container.desktop-ad {
      display: none; }
      @media screen and (min-width: 768px) {
        html body .ad-container#header-ad-container.desktop-ad {
          display: block; } }
  html body .ad-container#content-ad-container {
    margin: 1.25rem auto; }
    @media screen and (min-width: 840px) {
      html body .ad-container#content-ad-container {
        margin: 1.25rem auto 3.125rem; } }
  html body .ad-container#sidebar-mobile-ad-container {
    margin: 1.25rem auto;
    display: block; }
    @media screen and (min-width: 730px) {
      html body .ad-container#sidebar-mobile-ad-container {
        display: none; } }
  html body .ad-container .ad {
    background: #ebebeb;
    margin: 0 auto;
    overflow: hidden; }
    html body .ad-container .ad.ad-320-50-728-90 {
      width: 100%;
      min-height: 3.125rem;
      max-width: 20rem; }
      @media screen and (min-width: 768px) {
        html body .ad-container .ad.ad-320-50-728-90 {
          width: 45.5rem;
          min-height: 5.625rem;
          max-width: 100%; } }
    html body .ad-container .ad.ad-300-250 {
      min-height: 15.625rem;
      max-width: 18.75rem; }
    html body .ad-container .ad.ad-320-120 {
      min-height: 7.5rem;
      width: 100%;
      max-width: 20rem; }
    html body .ad-container .ad.ad-320-250 {
      min-height: 15.625rem;
      max-width: 20rem; }
    html body .ad-container .ad.ad-728-90 {
      min-height: 5.625rem;
      max-width: 45.5rem; }
  html body #top-text {
    background-color: #ffffff;
    padding: 1.875rem 1.25rem; }
    html body #top-text #top-text-content {
      text-align: center;
      color: #2f3818; }
      html body #top-text #top-text-content h1 {
        font-size: 1.5rem;
        position: relative;
        margin-bottom: 3.125rem; }
        @media screen and (min-width: 730px) {
          html body #top-text #top-text-content h1 {
            font-size: 2rem; } }
        html body #top-text #top-text-content h1:after {
          height: 6.25rem;
          width: 6.25rem;
          background-image: url(/public-records/assets/images/icon-folder.png);
          background-repeat: no-repeat;
          background-size: contain;
          display: block;
          position: absolute;
          top: 50%;
          right: 1.875rem;
          transform: translateY(-50%);
          content: ""; }
      html body #top-text #top-text-content p {
        font-size: 0.875rem;
        margin-bottom: 1.25rem; }
  html body .list-items {
    max-width: 25rem;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
    gap: 0 0.5rem; }
    @media screen and (min-width: 730px) {
      html body .list-items {
        max-width: unset; } }
    html body .list-items .list-item {
      width: 100%;
      color: #2f3818;
      font-weight: 700;
      background: #ffc414;
      padding: 0.5rem 1rem;
      margin: 0 0 0.5rem; }
      @media screen and (min-width: 31.25rem) {
        html body .list-items .list-item {
          width: calc((100% - 0.5rem) / 2); } }
      @media screen and (min-width: 31.25rem) {
        html body .list-items .list-item:nth-child(2n-1) {
          /* margin-right: rem(8); */ } }
      html body .list-items .list-item:hover {
        background: #ffffff; }
      html body .list-items .list-item.hide {
        display: none; }
    html body .list-items .view-more {
      width: 100%;
      font-weight: 700;
      color: #ffffff;
      text-align: center;
      text-decoration: underline;
      margin-top: 1rem;
      display: block; }
      html body .list-items .view-more:hover {
        color: #ffc414; }
    html body .list-items.light-bg .view-more {
      color: #000000; }
      html body .list-items.light-bg .view-more:hover {
        color: #ffc414; }

html body.home #page-content {
  max-width: 50rem;
  margin: 0 auto; }
  html body.home #page-content #top-text {
    background-color: #ffffff;
    padding: 1.875rem 1.25rem; }
    html body.home #page-content #top-text #top-text-content {
      text-align: center;
      color: #000000;
      font-weight: 500; }
      html body.home #page-content #top-text #top-text-content h1 {
        font-size: 1.5rem;
        position: relative;
        margin-bottom: 3.125rem; }
        @media screen and (min-width: 730px) {
          html body.home #page-content #top-text #top-text-content h1 {
            font-size: 2rem; } }
        html body.home #page-content #top-text #top-text-content h1:after {
          height: 6.25rem;
          width: 6.25rem;
          background-image: url(/public-records/assets/images/icon-folder.png);
          background-repeat: no-repeat;
          background-size: contain;
          display: block;
          position: absolute;
          top: 50%;
          right: 1.875rem;
          transform: translateY(-50%);
          content: ""; }
      html body.home #page-content #top-text #top-text-content p {
        font-size: 0.875rem;
        margin-bottom: 1.25rem; }
  html body.home #page-content #map {
    margin-bottom: 1.25rem; }
    @media screen and (min-width: 730px) {
      html body.home #page-content #map {
        border: 0.0625rem solid #cdcdcd; } }
    html body.home #page-content #map #vmap {
      height: 12.25rem;
      width: 17.5rem;
      margin: 0 auto; }
      @media screen and (min-width: 840px) {
        html body.home #page-content #map #vmap {
          height: 21.875rem;
          width: 31.25rem; } }
      @media screen and (min-width: 1060px) {
        html body.home #page-content #map #vmap {
          height: 12.25rem;
          width: 17.5rem; } }
      @media screen and (min-width: large) {
        html body.home #page-content #map #vmap {
          height: 12.25rem;
          width: 17.5rem; } }
      @media screen and (min-width: 1200px) {
        html body.home #page-content #map #vmap {
          height: 21.875rem;
          width: 31.25rem; } }
      @media screen and (min-width: extralarge) {
        html body.home #page-content #map #vmap {
          height: 21.875rem;
          width: 31.25rem; } }
    html body.home #page-content #map .jqvmap-label {
      font-size: 0.75rem;
      color: #ffffff;
      background: #000000;
      padding: 0.1875rem;
      -webkit-border-radius: 0.1875rem;
      -moz-border-radius: 0.1875rem;
      border-radius: 0.1875rem;
      position: absolute;
      display: none; }
    html body.home #page-content #map .jqvmap-zoomin,
    html body.home #page-content #map .jqvmap-zoomout {
      height: 0.625rem;
      width: 0.625rem;
      line-height: 0.625rem;
      text-align: center;
      color: #ffffff;
      background: #000000;
      position: absolute;
      left: 0.625rem;
      padding: 0.1875rem;
      -webkit-border-radius: 0.1875rem;
      -moz-border-radius: 0.1875rem;
      border-radius: 0.1875rem;
      cursor: pointer; }
    html body.home #page-content #map .jqvmap-zoomin {
      top: 0.625rem; }
    html body.home #page-content #map .jqvmap-zoomout {
      top: 1.875rem; }
    html body.home #page-content #map .jqvmap-region {
      cursor: pointer; }
    html body.home #page-content #map .jqvmap-ajax_response {
      height: 31.25rem;
      width: 100%; }

html body.county #page-content {
  max-width: 50rem;
  margin: 0 auto; }
  html body.county #page-content #top-select {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    flex-wrap: wrap; }
    @media screen and (min-width: 1060px) {
      html body.county #page-content #top-select {
        flex-wrap: nowrap;
        justify-content: flex-end; } }
    @media screen and (min-width: large) {
      html body.county #page-content #top-select {
        flex-wrap: nowrap;
        justify-content: flex-end; } }
    html body.county #page-content #top-select span {
      font-size: 0.875rem; }
      @media screen and (min-width: 1060px) {
        html body.county #page-content #top-select span {
          font-size: 1rem; } }
      @media screen and (min-width: large) {
        html body.county #page-content #top-select span {
          font-size: 1rem; } }
    html body.county #page-content #top-select form {
      padding: 0;
      margin: 0;
      width: 100%; }
      @media screen and (min-width: 1060px) {
        html body.county #page-content #top-select form {
          width: auto; } }
      @media screen and (min-width: large) {
        html body.county #page-content #top-select form {
          width: auto; } }
      html body.county #page-content #top-select form select {
        min-width: 11.25rem;
        font-size: 0.8125rem;
        line-height: 0.8125rem;
        font-weight: 700;
        background: rgba(255, 196, 20, 0.25);
        padding: 0.5rem;
        border: 0.0625rem solid #ffc414;
        border-radius: 0.25rem;
        margin: calc(0.625rem) 0;
        width: 100%;
        max-width: 22.5rem; }
        @media screen and (min-width: 1060px) {
          html body.county #page-content #top-select form select {
            width: auto;
            margin: 0 calc(0.625rem); } }
        @media screen and (min-width: large) {
          html body.county #page-content #top-select form select {
            width: auto;
            margin: 0 calc(0.625rem); } }
        html body.county #page-content #top-select form select:first-of-type {
          margin: calc(0.625rem) 0 0; }
          @media screen and (min-width: 1060px) {
            html body.county #page-content #top-select form select:first-of-type {
              margin: 0 calc(0.625rem); } }
          @media screen and (min-width: large) {
            html body.county #page-content #top-select form select:first-of-type {
              margin: 0 calc(0.625rem); } }
        html body.county #page-content #top-select form select option {
          background: #ffffff; }
  html body.county #page-content #top-text #top-text-content h1 {
    font-size: 1.5rem;
    font-weight: 600;
    position: relative;
    margin-bottom: 1.875rem; }
    html body.county #page-content #top-text #top-text-content h1::after {
      content: none; }
  html body.county #page-content #top-text #top-text-content p {
    font-size: 0.75rem;
    margin-bottom: 1.25rem;
    font-style: italic; }
  html body.county #page-content h2 {
    font-size: 1.375rem;
    font-weight: 600; }
  html body.county #page-content #county-top-link {
    margin-bottom: 1.875rem; }
    html body.county #page-content #county-top-link .link {
      list-style: none;
      margin: 0;
      padding: 0;
      display: flex;
      justify-content: center; }
      html body.county #page-content #county-top-link .link li {
        margin: 0 0.3125rem; }
        html body.county #page-content #county-top-link .link li:first-child {
          margin-left: 0; }
        html body.county #page-content #county-top-link .link li:last-child {
          margin-right: 0rem; }
        html body.county #page-content #county-top-link .link li a {
          font-size: 0.75rem;
          font-weight: 600;
          color: #2f3818;
          text-decoration: underline; }
  html body.county #page-content .div-table {
    width: 100%;
    display: table;
    border-spacing: 0.3125rem; }
  html body.county #page-content .div-table-row {
    display: inline-flex;
    width: 100%;
    clear: both;
    justify-content: space-between; }
    html body.county #page-content .div-table-row:nth-child(odd):not(:first-child) {
      background: #ebebeb; }
    html body.county #page-content .div-table-row.responsive {
      flex-wrap: wrap;
      flex-direction: column; }
      @media screen and (min-width: 1200px) {
        html body.county #page-content .div-table-row.responsive {
          flex-direction: row; } }
      @media screen and (min-width: extralarge) {
        html body.county #page-content .div-table-row.responsive {
          flex-direction: row; } }
      html body.county #page-content .div-table-row.responsive .div-table-col:before {
        content: attr(col-name);
        display: block;
        font-size: 0.75rem;
        font-weight: 700;
        color: #2f3818; }
        @media screen and (min-width: 1200px) {
          html body.county #page-content .div-table-row.responsive .div-table-col:before {
            content: none; } }
        @media screen and (min-width: extralarge) {
          html body.county #page-content .div-table-row.responsive .div-table-col:before {
            content: none; } }
      html body.county #page-content .div-table-row.responsive.head {
        border-bottom: 0.0625rem solid #cccccc; }
        html body.county #page-content .div-table-row.responsive.head .div-table-col {
          display: none; }
          @media screen and (min-width: 1200px) {
            html body.county #page-content .div-table-row.responsive.head .div-table-col {
              display: block; } }
          @media screen and (min-width: extralarge) {
            html body.county #page-content .div-table-row.responsive.head .div-table-col {
              display: block; } }
    html body.county #page-content .div-table-row:last-of-type {
      border-bottom: none; }
    html body.county #page-content .div-table-row .div-table-col {
      width: 100%;
      text-align: left;
      font-size: 0.6875rem;
      color: #2f3818;
      font-weight: 700;
      padding: 0.75rem;
      float: left;
      /* fix for buggy browsers */
      display: table-column; }
      html body.county #page-content .div-table-row .div-table-col[col-name=Phone] {
        color: #000000; }
      html body.county #page-content .div-table-row .div-table-col.column-1 {
        width: 100%;
        max-width: 100%; }
      html body.county #page-content .div-table-row .div-table-col.column-2 {
        width: 100%;
        max-width: 100%; }
        @media screen and (min-width: 1200px) {
          html body.county #page-content .div-table-row .div-table-col.column-2 {
            width: 50%; } }
        @media screen and (min-width: extralarge) {
          html body.county #page-content .div-table-row .div-table-col.column-2 {
            width: 50%; } }
      html body.county #page-content .div-table-row .div-table-col.column-3 {
        width: 100%;
        max-width: 100%; }
        @media screen and (min-width: 1200px) {
          html body.county #page-content .div-table-row .div-table-col.column-3 {
            width: calc(100% / 3); } }
        @media screen and (min-width: extralarge) {
          html body.county #page-content .div-table-row .div-table-col.column-3 {
            width: calc(100% / 3); } }
      html body.county #page-content .div-table-row .div-table-col.column-4 {
        width: 100%;
        max-width: 100%; }
        @media screen and (min-width: 1200px) {
          html body.county #page-content .div-table-row .div-table-col.column-4 {
            width: calc((100% - 18.75rem) / 3); } }
        @media screen and (min-width: extralarge) {
          html body.county #page-content .div-table-row .div-table-col.column-4 {
            width: calc((100% - 18.75rem) / 3); } }
      html body.county #page-content .div-table-row .div-table-col.text-center {
        text-align: center; }
      @media screen and (min-width: 89.375rem) {
        html body.county #page-content .div-table-row .div-table-col.large {
          width: 15rem; } }
      html body.county #page-content .div-table-row .div-table-col.right-align {
        text-align: right; }
      html body.county #page-content .div-table-row .div-table-col a {
        color: inherit;
        font-weight: 700;
        text-decoration: underline; }
        html body.county #page-content .div-table-row .div-table-col a.find-btn {
          font-size: 0.8125rem;
          color: #2f3818;
          text-transform: uppercase;
          text-decoration: none;
          background: #ffc414;
          padding: 0.3125rem 0.625rem;
          border-radius: 0.125rem; }
          html body.county #page-content .div-table-row .div-table-col a.find-btn:hover {
            color: #ffffff;
            background: #2f3818; }
        html body.county #page-content .div-table-row .div-table-col a:hover {
          color: #ffc414; }
    html body.county #page-content .div-table-row.head {
      border-bottom: 0.125rem solid #cccccc; }
      html body.county #page-content .div-table-row.head .div-table-col {
        font-weight: 700;
        font-size: 0.75rem; }
  html body.county #page-content #county-new-link {
    background-color: #ffc414;
    padding: 1.5625rem;
    margin: 1.875rem 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: center; }
    html body.county #page-content #county-new-link p {
      font-size: 1rem;
      font-weight: 700;
      font-style: normal;
      text-align: center;
      width: 100%;
      margin-top: 0;
      padding-top: 0; }
    html body.county #page-content #county-new-link .btn {
      display: inline-block;
      background-color: #2f3818;
      color: #ffffff;
      font-weight: 700;
      font-size: 1rem;
      padding: 0.75rem 1.25rem;
      text-transform: uppercase;
      margin: auto; }
      html body.county #page-content #county-new-link .btn:hover {
        background-color: #000000; }

html body.state #page-content {
  max-width: 50rem;
  margin: 0 auto; }
  html body.state #page-content #top-select {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    flex-wrap: wrap; }
    @media screen and (min-width: 1060px) {
      html body.state #page-content #top-select {
        flex-wrap: nowrap;
        justify-content: flex-end; } }
    @media screen and (min-width: large) {
      html body.state #page-content #top-select {
        flex-wrap: nowrap;
        justify-content: flex-end; } }
    html body.state #page-content #top-select span {
      font-size: 0.875rem; }
      @media screen and (min-width: 1060px) {
        html body.state #page-content #top-select span {
          font-size: 1rem; } }
      @media screen and (min-width: large) {
        html body.state #page-content #top-select span {
          font-size: 1rem; } }
    html body.state #page-content #top-select form {
      padding: 0;
      margin: 0;
      width: 100%; }
      @media screen and (min-width: 1060px) {
        html body.state #page-content #top-select form {
          width: auto; } }
      @media screen and (min-width: large) {
        html body.state #page-content #top-select form {
          width: auto; } }
      html body.state #page-content #top-select form select {
        min-width: 11.25rem;
        font-size: 0.8125rem;
        line-height: 0.8125rem;
        font-weight: 700;
        background: rgba(255, 196, 20, 0.25);
        padding: 0.5rem;
        border: 0.0625rem solid #ffc414;
        border-radius: 0.25rem;
        margin: calc(0.625rem) 0;
        width: 100%;
        max-width: 22.5rem; }
        @media screen and (min-width: 1060px) {
          html body.state #page-content #top-select form select {
            width: auto;
            margin: 0 calc(0.625rem); } }
        @media screen and (min-width: large) {
          html body.state #page-content #top-select form select {
            width: auto;
            margin: 0 calc(0.625rem); } }
        html body.state #page-content #top-select form select:first-of-type {
          margin: calc(0.625rem) 0 0; }
          @media screen and (min-width: 1060px) {
            html body.state #page-content #top-select form select:first-of-type {
              margin: 0 calc(0.625rem); } }
          @media screen and (min-width: large) {
            html body.state #page-content #top-select form select:first-of-type {
              margin: 0 calc(0.625rem); } }
        html body.state #page-content #top-select form select option {
          background: #ffffff; }
  html body.state #page-content #top-text #top-text-content h1 {
    font-size: 1.5rem;
    font-weight: 600;
    position: relative;
    margin-bottom: 1.875rem; }
    html body.state #page-content #top-text #top-text-content h1::after {
      content: none; }
  html body.state #page-content #top-text #top-text-content p {
    font-size: 0.75rem;
    margin-bottom: 1.25rem;
    font-style: italic; }
  html body.state #page-content #state-top-link .link {
    list-style: none;
    margin: 0;
    padding: 0;
    display: flex;
    justify-content: center; }
    html body.state #page-content #state-top-link .link li {
      margin: 0 0.3125rem; }
      html body.state #page-content #state-top-link .link li:first-child {
        margin-left: 0; }
      html body.state #page-content #state-top-link .link li:last-child {
        margin-right: 0rem; }
      html body.state #page-content #state-top-link .link li a {
        font-size: 0.75rem;
        font-weight: 600;
        color: #2f3818;
        text-decoration: underline; }
  html body.state #page-content .content-block {
    padding: 0.9375rem 1.875rem; }
    html body.state #page-content .content-block h2 {
      font-size: 1.25rem;
      font-family: Montserrat, Arial, sans-serif;
      color: #2f3818;
      text-align: center;
      margin: 0 0 1.25rem; }
    html body.state #page-content .content-block p {
      font-size: 0.8125rem;
      line-height: 1.3;
      text-align: center;
      margin-bottom: 1.5625rem; }

html body footer {
  color: #ffffff;
  text-align: center;
  background: #2f3818;
  margin-top: 2.5rem; }
  @media screen and (min-width: 1060px) {
    html body footer {
      margin-top: 3.125rem; } }
  @media screen and (min-width: large) {
    html body footer {
      margin-top: 3.125rem; } }
  html body footer #footer-content {
    max-width: 50rem;
    padding: 3.75rem 1.25rem;
    margin: 0 auto; }
    @media screen and (min-width: 1060px) {
      html body footer #footer-content {
        padding: 3.75rem 1.25rem 7.5rem; } }
    @media screen and (min-width: large) {
      html body footer #footer-content {
        padding: 3.75rem 1.25rem 7.5rem; } }
    html body footer #footer-content #footer-menu ul {
      list-style: none;
      padding: 0;
      margin-top: 0.9375rem;
      display: flex;
      flex-direction: column;
      align-items: center;
      justify-content: center; }
      @media screen and (min-width: 1060px) {
        html body footer #footer-content #footer-menu ul {
          margin-top: 1.5625rem;
          flex-direction: row; } }
      @media screen and (min-width: large) {
        html body footer #footer-content #footer-menu ul {
          margin-top: 1.5625rem;
          flex-direction: row; } }
      html body footer #footer-content #footer-menu ul li a {
        color: #ffffff;
        padding: 0.5rem;
        display: block; }
        html body footer #footer-content #footer-menu ul li a:hover {
          color: #ffc414; }
    html body footer #footer-content #disclaimer {
      font-size: 0.625rem; }
    html body footer #footer-content #copyright {
      font-size: 0.75rem;
      font-weight: 700; }
      @media screen and (min-width: 1060px) {
        html body footer #footer-content #copyright {
          margin-top: 2.5rem; } }
      @media screen and (min-width: large) {
        html body footer #footer-content #copyright {
          margin-top: 2.5rem; } }
